{
  "navigationBarTitleText": "礼包列表",
  "usingComponents": {
    "warn": "/components/long_warn/long_warn",
    "my_confirm": "/components/my_confirm/my_confirm",
    "lb_sear": "/components/lb_sear/lb_sear"
  }
}